/* Puces couleurs dans les smallviews */

/* *****    specific css for ipad   ***** */
body.iPad .color-item { width: 15px; height: 15px;}
/* End of specific css for ipad*/

.color-item {
    float: left;
    display: block;
    border: 1px solid #ccc;
    width: 10px;
    height: 10px;
    margin: 7px 3px 5px 0 ;
    font-size: 0;
    cursor: pointer;
}
.color-item--multicolor,
.color-item--multicolor span {
    background: url('../images/puce-couleur-multi.png');
}
.color-item--more {
    background: url('../images/puce-couleur-plus.png') center center;
    border: 1px solid black;
}
.color-item--more a {
    width: 100%;
    height: 100%;
    display: block;
}

/* Détails des tailles dans les smallviews */
ol.liste-produit div.taille-produit {
    background: rgb(255,255,255);
    background: rgba(255,255,255,0.8);
    border: 1px solid #EDEDED;
    bottom: 0;
    color: #000000;
    font-size:10px;
    font-weight:bold;
    margin: 0;
    padding: 5px;
    line-height:18px;
    position: absolute;
    text-align: left;
    width: 163px;
    z-index: 10;
}
ol.liste-produit div.taille-produit .over-color-produit { margin-left:3px; line-height: 14px; }
ol.liste-produit div.taille-produit .over-color-produit span { color:#7C7C7C; }
ol.liste-produit div.taille-produit .over-taille-produit span { display:block;margin-left:3px; }
ol.liste-produit div.taille-produit .over-taille-produit ul { margin-top: 1px; }
ol.liste-produit div.taille-produit .over-taille-produit li {
    background:none repeat scroll 0 0 padding-box #F9F9F9;
    border:1px solid #CCCCCC;
    border-radius:2px;
    color:#333333;
    cursor:pointer;
    display:inline-block;
    font-size: 9px;
    line-height:14px;
    margin:2px 3px;
    padding: 1px 3px;
}
.homecat ol.liste-produit div.taille-produit .over-taille-produit li {
    width: auto;
}
ol.liste-produit div.taille-produit .over-taille-produit li:hover {
    background:none repeat scroll 0 0 padding-box #7C7C7C;
    border:1px solid #3388BF;
    color:#7C7C7C;
}
ol.liste-produit div.taille-produit span { color:#333333; text-transform:none; }


/* Puces de la fiche produit */
div.product-info-box div.product-shop div.labelCouleur{
    display: inline-block;
    width: 110px;
}
.product-shop .couleur-produit {
    padding: 13px 0 10px 20px;
}
.product-shop ul.couleurs-liste {
    display: inline-block;
    list-style: none;
    margin-top: 20px;
    margin-left: 10px;
    width: 225px;
    vertical-align: top;
}
.product-shop ul.couleurs-liste li {
    float: left;
    width: 18px;
    height: 23px;
    margin-right: 4px;
    /*margin-bottom: 5px;*/
}
.product-shop ul.couleurs-liste li {
    cursor: pointer
}
.product-shop ul.couleurs-liste li .color {
    border: 1px solid #CDCDCD;
    display: block;
    position: absolute;
    width: auto;
    height: auto;
}

.product-shop ul.couleurs-liste li .color span{
    height: 17px;
    width: 17px;
    display: block;
}
.product-shop ul.couleurs-liste li a {
    display: block;
    position: relative;
    width: 28px;
    height: 28px;
    text-indent: -5000px;
    outline: none
}
.product-shop ul.couleurs-liste li.actived a {
    background: white;
    border: 0;
    padding: 1px;
    border: 1px solid black;
}
.product-shop ul.couleurs-liste li.actived a span{
    width: 15px;
    height: 15px;
}
.product-shop .product-shop ul.couleurs-liste li .color {
    display: block;
    height: 20px;
    margin-left: 7px;
    position: absolute;
    width: 20px;
    border: 1px solid #cdcdcd;
}

#couleur-selectionnee { color: #555555; font-weight: normal; padding-left: 3px; }
